Subject: New Reply Received - Where is my item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 08:44:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Where is my item   Ticket comment <div dir="auto">
<span style="font-family: sans-serif">Hi</span><div style="font-family: sans-serif">Sorry for not replying to you. That because I reserved a refund email from you said that my refund on its way. I attached a photo of your email <br>
</div>
<div style="font-family: sans-serif">Thanks</div>
<br><br>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Jun 4, 2021, 10:20 AM<br>To: [email-masked]<br>Subject: Where is my item<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2645475</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Weaam,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us the proper item name so that we can check and assist you further.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043226738798'>Screenshot_20210604_114230_com.huawei.email.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645475